page-margin {
  display: block;
}


page-margin[position="top"] {
  text-align: center;
  text-transform: uppercase;
  padding-top: 2em;
  font-size: .8em;
}

page-margin[position="bottom"] {
  padding-top: 3em;
}

page-margin[position="bottom"][pagination="left"] {
  text-align: left;
}
page-margin[position="bottom"][pagination="right"] {
  text-align: right;
}
